<!ENTITY mailViewHeading.accesskey "e">
<!ENTITY mailViewHeading.label "Nom de la vista de missatges:">
<!ENTITY mailViewSetupTitle.label "Configuració de les vistes de missatges">
<!ENTITY searchTermCaption.label "Quan se seleccioni aquesta vista, mostra només els missatges que coincideixin amb:">
